BBpress 2.02

Does anyone know if BBpress 2.02 has compatbility issues with other WPMUdev plugins?